Subject: linux-2.2.0-pre9-philb-990125

From: Philip Blundell <[email-masked]>
Date: Mon, 25 Jan 1999 17:35:34 +0100

Hi,

This patch is now on ftp.netwinder.org as usual.  It's against the 990123-3 
patch on ftp.arm.linux.org.uk.

There are some changes to the 21285 irq handling that aren't completely clean 
yet.  I put these in to get the ISA irqs on the CATS going again though not 
all the changes are actually necessary.  Aside from that it's mostly just the 
usual stuff.

The CHANGES file isn't quite up to date this time (I forgot).  Duh.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]